PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Will dabei sein!!!



slawa1981
08-10-04, 04:44
Hallo an alle Fliegerasse!!!

Ich möchte über ubi.com mit euch zocken aber es kommt immer eine Meldung:"IL-2 Sturmovik-Forgotten Battles ist nicht instalirt".

Was soll ich machen?

Danke in forraus!

slawa1981
08-10-04, 04:44
Hallo an alle Fliegerasse!!!

Ich möchte über ubi.com mit euch zocken aber es kommt immer eine Meldung:"IL-2 Sturmovik-Forgotten Battles ist nicht instalirt".

Was soll ich machen?

Danke in forraus!

BZB_FlyingDoc
08-10-04, 04:55
Na ganz einfach.
IL2FB installieren. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Nee. Spass bei Seite.
Hast du IL2 oder IL2FB oder IL2FB + AEP?

Fehlt die Pfadzuweisung bei dem UBI Krempel?

Die meisten spielen sowieso über die Hyperlobby (http://hyperfighter.jinak.cz/index.php).

IJG27_Steini
08-10-04, 05:07
Was ist Ubi.com ? http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Zieh Dir den Link oben. Die HL ist wesentlich einfacher zu bedienen, läuft absolut stabil und nur dort gibt es die berühmten OnlineWars und DF Server. Darüber hinaus ist die HL für viele Spiele kombatibel.
Nach der Installation mußt du den Spielpfad angeben und fertig.

Sei dir sicher das du FB + AEP + 2.04 Patch hast, denn so fliegen momenant 90% in der HL.

Foo.bar
08-10-04, 07:29
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by IJG27_Steini:
Darüber hinaus ist die HL für viele Spiele kombatibel. <HR></BLOCKQUOTE>

leider nützt das nix, denn außer FB spielt keine sau auf HL http://forums.ubi.com/infopop/emoticons/icon_wink.gif